body{background-color: #f4f4f4;}
.xbm_main{width: 100%;height: auto;overflow: hidden;padding-bottom: 1.2rem;}
/*xb: modularName:手机端直接隐藏去掉头部导航,底部内容 */
#xb_topNavBox{display: none;}
.xbm_footBox{display: none;}
/*xb: modularName:手机端显示内容 头部底部 */
.xbm_PublicMenuZ{display:block;}

/*xb: modularName: 家装 案例  页面内容*/
.xbm_1 .xb_banner1{width: 100%;height: auto;float: left;overflow: hidden;}
.xbm_1 .xb_banner1 img{width: auto;height: 100%;float: left;}
.xbm_1 .xb_newPosition{width: 100%;height: auto;padding-bottom: 0.2rem;float: left;background-color: white;}
.xbm_1 .xb_newPosition .xb_a1{font-size: 0.24rem;float: left;color: #333333;margin-top: 0.2rem;margin-left: 0.2rem;margin-right: 0.2rem;}

.xbm_1 .xb_newPosition .xb_a2{font-size: 0.24rem;float: left;color: #333333;margin-top: 0.2rem;}
.xbm_1 .xb_newPosition .xb_a_blue{color: #1087f4;}
/*xb: modularName:菜单 隐藏pc端菜单 */
.xbm_1 .xb_menuBox{width: 100%;height: 0.8rem;float: left;margin-top: 0.1rem;display: block;background-color: white;}
.xbm_1 .xb_menuBox .xb_card1{width:25%;height: 100%;float: left;font-size: 0.24rem;margin-left: 0.45rem;position: relative;}
.xbm_1 .xb_menuBox .xb_card1 .xb_title{width: 100%;height: 100%;float: left;text-align: center;line-height: 0.8rem}
.xbm_1 .xb_menuBox .xb_card1 .xb_title img{width: 0.2rem;height: auto;margin-left: 0.1rem;}
.xbm_1 .xb_menuBox .xb_card1 .xb_box1{width: 100%;height: auto;float: left;background-color: white;position: absolute;top: 0.8rem;left: 0rem;box-shadow: 0 0.09rem 0.1rem gray;display: none;}
.xbm_1 .xb_menuBox .xb_card1 .xb_box1 a{text-align: center;font-size: 0.24rem;width: 100%;height: 0.8rem;line-height: 0.8rem;color: black;float: left;}



/*xb: modularName:手机端菜单下拉表单     */
.xbm_1 .xbn_cardBoxZ{width: 100%;float: left;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox{width: 48.3%;height: auto;float: left;margin-left: 1%;overflow: hidden;margin-top: 0.1rem;background-color: white;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_imgBox{margin-left: 2%;margin-top: 2%;width: 96%;height: 2.48rem;float: left;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_imgBox img{width: 100%;height: 100%;float: left;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1{width: 95%;height: auto;float: left;padding-left: 0.1rem;margin-top: 0.1rem;overflow: hidden;}
/*xb: modularName手机端隐藏设计师图片 */
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_imgBox2{display: none;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_a1{width: 100%;height: auto;float: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-size: 0.24rem;color: black;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_a2{display: none;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_a3{width: 100%;height: auto;float: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-size: 0.22rem;color: #888888;margin-top: 0.1rem;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_btn1{display: none;}
.xbm_1 .xbn_cardBoxZ .xb_cardBox .xb_box1 .xb_btn2{width: 50%;height: 0.5rem;text-align: center;line-height: 0.5rem;font-size: 0.24rem;margin-left: 25%;margin-top: 0.1rem;float: left;background-color:#e67817;color: white;margin-bottom: 0.2rem;}
/*xb: modularName:换页 */
.xbm_1 .xb_swPageBox{width: 97.2%;height: 1rem;background-color: white;float: left;margin-left: 0.1rem;margin-top: 0.1rem;}
